## ETableSortedVariable ETableSortedVariable |

## Functions

ETableModel * | e_table_sorted_variable_new ()

## Object Hierarchy

        GObject
        ╰── ETableSubset
            ╰── ETableSubsetVariable
                ╰── ETableSortedVariable

## Description

## Functions

### e_table_sorted_variable_new ()

    ETableModel *
    e_table_sorted_variable_new (ETableModel *etm,
                                 ETableHeader *header,
                                 ETableSortInfo *sort_info);

## Types and Values